

#slider{height:800px;position: relative;}
#slider1,#slider2,#slider3,#slider4,#slider5,#slider6,#slider7,#slider8,#slider9,#slider10,#slider11,#slider12{width:100%!important}

#slider1{
	background-color: #fff;
	background-image: url();
	background-repeat: no-repeat;
	background-position: center;
	}
#slider2{
	background-color: #fff;
	background-image: url();
	background-repeat: no-repeat;
	background-position:center; 	
	}
#slider3{
	background-color: #fff;
	background-image: url(../img/schedule.jpg);
	background-repeat: no-repeat;
	background-position:center; 
	}
#slider4{
	background-color: #fff;
	background-image: url();
	background-repeat: no-repeat;
	background-position:center; 
	}		
#slider5{
	background-color: #fff;
	background-image: url();
	background-repeat: no-repeat;
	background-position:center; 
	}		
#slider6{
	background-color: #fff;
	background-image: url();
	background-repeat: no-repeat;
	background-position:center; 
	}	
#slider7{
	background-color: #fff;
	background-image: url(../img/photo_diary.jpg);
	background-repeat: no-repeat;
	background-position:center; 
	}	
	
#slider8{
	background-color: #fff;
	background-image: url();
	background-repeat: no-repeat;
	background-position:center; 
	}	

#slider9{
	background-color: #fff;
	background-image: url();
	background-repeat: no-repeat;
	background-position:center; 
	}
	
#slider10{
	background-color: #fff;
	background-image: url();
	background-repeat: no-repeat;
	background-position:center; 
	}	

#slider11{
	background-color: #fff;
	background-image: url(../img/entrust.jpg);
	background-repeat: no-repeat;
	background-position:center; 
	}	

#slider12{
	background-color: #fff;
	background-image: url();
	background-repeat: no-repeat;
	background-position:center; 
	}	
		
	
	
	
#slider1 .wrapper{height:800px;}
.left-wrap{width:480px;text-align:center;}
#slider1 h2, .wrapper h2{font-family: 'Tangerine', cursive;cursive;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);font-size:70px;line-height:150%;padding:120px 0 0 10px;}
#slider1 p{width:320px;margin-left:110px;font-size:12px;cursive;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);}


#slider2 .wrapper h2{font-family: 'Tangerine', cursive;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);font-size:70px;line-height:150%;margin-left:110px;padding:100px 0 0 10px;}
#slider2 .wrapper{height:800px;}
#slider2 .left-wrap{width:550px;}
#slider2 h2{line-height:1.2!important;margin-bottom:10px;}
#slider2 h2 span{display:block;width:220px;}
#amp{color:#ccc;padding-left:5em;}
#facebook{padding-left:5em;}#slider2 p{width:320px;margin-left:180px;font-size:12px;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);}




#slider3 .wrapper .catch{font-weight:200;font-family: 'Tangerine', cursive;color:#b876a3;text-shadow:0 1px 4px rgba(255,255,255,1);font-size:70px;line-height:150%;margin-left:110px;padding:100px 0 0 1z0px;text-align:center;position: absolute;
    top: 50%;
	    left: 50%;
	    margin: 20px 0px 0px -550px; /* 幅と高さの半分のネガティブマージン */}
#slider3 .wrapper{height:800px;}
#slider3 .left-wrap{width:550px;}
#slider3 .catch{line-height:1.2!important;margin-bottom:10px;}
#slider3 .catch span{display:block;width:220px;}
.amp{color:#bbb;padding-left:5em;}
.font{padding-left:5em;}#slider3 p{width:370px;margin-top:80px;margin-left:180px;font-size:12px;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);text-align:left;position: absolute;
    top: 50%;
	    left: 50%;
	    margin:100px 0px 0px -430px; /* 幅と高さの半分のネガティブマージン */}

/*ie6以下 cssハック*/
* html #slider3 .left-wrap{width:850px;}



#slider4 .wrapper h2{font-weight:200;font-family: 'Tangerine', cursive;color:#b876a3;text-shadow:0 1px 4px rgba(255,255,255,1);font-size:70px;line-height:150%;margin-left:110px;padding:100px 0 0 1z0px;text-align:center;position: absolute;
    top: 50%;
	    left: 50%;
	    margin: -50px 0px 0px -400px; /* 幅と高さの半分のネガティブマージン */}
#slider4 .wrapper{height:800px;}
#slider4 .left-wrap{width:550px;}
#slider4 h2{line-height:1.2!important;margin-bottom:10px;}
#slider4 h2 span{display:block;width:220px;}
#amp{color:#bbb;padding-left:5em;}
#font{padding-left:5em;}#slider4 p{width:370px;margin-top:80px;margin-left:180px;font-size:12px;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);text-align:left;position: absolute;
    top: 50%;
	    left: 50%;
	    margin:150px 0px 0px -350px; /* 幅と高さの半分のネガティブマージン */}

/*ie6以下 cssハック*/
* html #slider4 .left-wrap{width:850px;}





#slider5 .wrapper h2{font-weight:200;font-family: 'Tangerine', cursive;color:#b876a3;text-shadow:0 1px 4px rgba(255,255,255,1);font-size:70px;line-height:150%;margin-left:110px;padding:100px 0 0 1z0px;text-align:center;position: absolute;
    top: 50%;
	    left: 50%;
	    margin: -250px 0px 0px 10px; /* 幅と高さの半分のネガティブマージン */}
#slider5 .wrapper{height:800px;}
#slider5 .left-wrap{width:550px;}
#slider5 h2{line-height:1.2!important;margin-bottom:10px;}
#slider5 h2 span{display:block;width:220px;}
#amp{color:#bbb;padding-left:5em;}
#font{padding-left:5em;}#slider5 p{width:370px;margin-top:80px;margin-left:180px;font-size:12px;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);text-align:left;position: absolute;
    top: 50%;
	    left: 50%;
	    margin:170px 0px 0px 210px; /* 幅と高さの半分のネガティブマージン */}

/*ie6以下 cssハック*/
* html #slider5 .left-wrap{width:850px;}
* html #slider5 #font{width:550px;}	

#slider6 .wrapper h2{font-weight:200;font-family: 'Tangerine', cursive;color:#b876a3;text-shadow:0 1px 4px rgba(255,255,255,1);font-size:70px;line-height:150%;margin-left:110px;padding:100px 0 0 1z0px;text-align:center;position: absolute;
    top: 50%;
	    left: 50%;
	    margin: -400px 0px 0px -750px; /* 幅と高さの半分のネガティブマージン */}		
#slider6 .wrapper{height:800px;}
#slider6 .left-wrap{width:550px;}
#slider6 h2{line-height:1.2!important;margin-bottom:10px;}
#slider6 h2 span{display:block;width:520px;}
#amp{color:#bbb;padding-left:5em;}
#font{padding-left:5em;}#slider6 p{width:370px;margin-top:80px;margin-left:180px;font-size:12px;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);text-align:left;position: absolute;
    top: 50%;
	    left: 50%;
	    margin:50px 0px 0px -400px; /* 幅と高さの半分のネガティブマージン */}
		
/*ie6以下 cssハック*/
* html #slider6 .left-wrap{width:850px;}
* html #slider6 #font{width:850px;}		
		
		
#slider7 .wrapper .catch{font-weight:200;font-family: 'Tangerine', cursive;color:#b876a3;text-shadow:0 1px 4px rgba(255,255,255,1);font-size:70px;line-height:150%;margin-left:110px;padding:100px 0 0 1z0px;text-align:center;position: absolute;
    top: 50%;
	    left: 50%;
	    margin: -200px 0px 0px -500px; /* 幅と高さの半分のネガティブマージン */}
#slider7 .wrapper{height:800px;}
#slider7 .left-wrap{width:550px;}
#slider7 .catch{line-height:1.2!important;margin-bottom:10px;}
#slider7 .catch span{display:block;width:320px;}
.amp2{color:#bbb;padding-left:2em;}
.font2{padding-left:3em;}#slider7 p{width:400px;margin-top:80px;margin-left:180px;font-size:12px;color:#777;text-shadow:0 1px 4px rgba(255,255,255,1);text-align:left;position: absolute;
    top: 50%;
	    left: 50%;
	    margin:100px 0px 0px -370px; /* 幅と高さの半分のネガティブマージン */}
		
/*ie6以下 cssハック*/
* html #slider7 .left-wrap{width:850px;}
* html #slider7 .font{width:550px;}			

#slider8 .wrapper{height:800px;}
.left-wrap{width:480px;float:left;}
#slider8 h2{font-size:70px;font-family: 'Tangerine', cursive;color:#b92289;text-shadow:0 1px 4px rgba(255,255,255,1);line-height:150%;padding:100px 0 0 10px;}
#slider8 p{width:480px;margin-left:10px;font-size:12px;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);}

#slider9 .wrapper{height:800px;}
.left-wrap{width:480px;float:left;}
#slider9 h2{margin-left:110px;font-size:70px;font-family: 'Tangerine', cursive;color:#b92289;text-shadow:0 1px 4px rgba(255,255,255,1);line-height:150%;padding:100px 0 0 10px;}
#slider9 p{width:480px;margin-left:110px;font-size:12px;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);}

#slider10 .wrapper{height:800px;}
.left-wrap{width:480px;float:left;}
#slider10 h2{margin-left:110px;font-size:70px;font-family: 'Tangerine', cursive;color:#b92289;text-shadow:0 1px 4px rgba(255,255,255,1);line-height:150%;padding:100px 0 0 10px;}
#slider10 p{width:480px;margin-left:110px;font-size:12px;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);}

#slider11 .wrapper .catch{font-weight:200;font-family: 'Tangerine', cursive;color:#b876a3;text-shadow:0 1px 4px rgba(255,255,255,1);font-size:70px;line-height:150%;margin-left:110px;padding:100px 0 0 1z0px;text-align:center;position: absolute;
    top: 50%;
	    left: 50%;
	    margin: -200px 0px 0px -520px; /* 幅と高さの半分のネガティブマージン */}
#slider11 .wrapper{height:800px;}
#slider11 .left-wrap{width:550px;}
#slider11 .catch{line-height:1.2!important;margin-bottom:10px;}
#slider11 .catch span{display:block;width:520px;}
.amp{color:#bbb;padding-left:0.5em;}
.font{padding-left:2em;}#slider11 p{width:370px;margin-top:80px;margin-left:180px;font-size:12px;color:#777;text-shadow:0 1px 4px rgba(255,255,255,1);text-align:left;position: absolute;
    top: 50%;
	    left: 50%;
	    margin:150px 0px 0px -390px; /* 幅と高さの半分のネガティブマージン */}
		
/*ie6以下 cssハック*/
* html #slider11 .left-wrap{width:850px;}
* html #slider11 .font{width:850px;}			

#slider12 .wrapper{height:800px;}
.left-wrap{width:480px;float:left;}
#slider12 h2{margin-left:110px;font-size:70px;font-family: 'Tangerine', cursive;color:#b92289;text-shadow:0 1px 4px rgba(255,255,255,1);line-height:150%;padding:100px 0 0 10px;}
#slider12 p{width:480px;margin-left:110px;font-size:12px;color:#555;text-shadow:0 1px 4px rgba(255,255,255,1);}






#s-navi{width:102px;margin:0 auto 40px auto;}

/*ie6以下 cssハック*/
* html #s-navi{width:102px;margin-left:auto;
margin-right:auto;}

#s-navi a{display:block;width:24px;height:25px;float:left;background:url(../../img/btn.png) no-repeat 0 0;color:#fff!important;text-align:center;line-height:24px;text-decoration:none;text-shadow:0 -1px 0 rgba(0,0,0,.8);font-family: 'Josefin Sans', sans-serif;margin:0 5px;}

#s-navi a:hover,#s-navi a.activeSlide{background-position:0 100%;}




/*topics_slider*/
#topics_slider{margin: 30px 0 0 31px;height:114px;}
#topics_slider1,#topics_slider2,#topics_slider3,#topics_slider4{width:238px;}




